.vertnav-container {
	/*margin-top:10px;*/
}

#vertnav li .vertnav-cat {
	display:block;
	padding: 3px 0;
    width: 165px;
}

#vertnav li
{
padding-top: 4px;
padding-bottom: 4px;
border: 2px solid white;
border-left: none;
border-right: none;
border-top: none;
}

#vertnav li ul li
{
    border: none;
}

#vertnav li a 
{
font-size: 15px;
text-decoration: none;
color: #513F10;
font-weight: bold;
font-family: arial;
padding-left: 14px;
display: inline-block;
opacity: 0.99;
}

#vertnav .inactive .vertnav-cat {
	
}

#vertnav .next .vertnav-cat {
	/*background-color:#DEDEDE;*/
}

#vertnav .prev .vertnav-cat {
	
}

#vertnav .first .vertnav-cat {
}

#vertnav .last .vertnav-cat {
}

#vertnav .only .vertnav-cat {
}

#vertnav li.parent .vertnav-cat {
	/*background-color:#E0E0E0;*/
	font-weight:bold;
}

#vertnav li.active .vertnav-cat {
	
	font-weight:bold;
}

#vertnav li.inactive .vertnav-cat {
	font-weight:bold;
}

#vertnav .level0 .vertnav-cat {
}

#vertnav .level1 .vertnav-cat {
	padding-left:10px;
	width:155px;
}

#vertnav .level2 .vertnav-cat {
	padding-left:20px;
	width:155px;
}

#vertnav .level3 .vertnav-cat {
	padding-left:30px;
	width:155px;
}

#vertnav .level1 .vertnav-cat  a {font-size:12px;font-weight: bold;}


.sidebar .paypal-logo img
{
    /*display: none;*/
}

